﻿.bs-clip{
    overflow: hidden;
    position: relative;
}


.bs-clip .item{
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}


.bs-clip-one{
    overflow: hidden;
    position: relative;
}


.bs-clip-one>.item{
    display: block;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    overflow: hidden;
    position: absolute;
}

